DO $$ 
    BEGIN
        BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
 
	   ALTER TABLE public."Contacts" ADD  "IsConfirmed" boolean DEFAULT false NOT NULL;
        EXCEPTION
            WHEN duplicate_column THEN RAISE NOTICE 'column <IsComfirmed> already exists in <Contacts>.';
        END;
    END;
$$
